Subject: Re: [lojban] sticky hypothesis

From: "Lionel Vidal" <[email-masked]>
Date: Sun, 29 Sep 2002 19:06:43 +0200

Jordan:
>Anyway, so I suggest you could do something like:
> .i broda brodu .ini'i tu'e
> .i ko'a ko'e broda
> .i ko'e ko'a broda
> tu'u

Looks nice. But I would add {da'i} to the first bridi to mark
it outside the real world. And don't you think it should be
{.iseni'i}: I have not the CLL at hands but I think the the first bridi
goes in x2 place of {nibli} (anyway, I may confuse the places
of the causal)
I like your {tu'e} use which I had forgotten.

mu'omi'e lioNEL